/* CSS Document */

h1 {
	font-family: 'Kreon', serif;
}

/*admin editor only*/
.wrr_mce {
	margin: 5px 20px 5px 20px;
	padding-top: 5px;
}

.subNav {
	margin-top: 50px;
}

.bg-classes p {
	padding: 15px;
}

.successmess {
	padding: 15px;
}

.modal-backdrop {
  z-index: -1;
}

.specialbox .well{
    background:#FCF8E3;
}




/* Property Page
------------------------------------------------*/
.propIcons {
	text-align: center;
	margin-bottom: 20px;
}

#wrrPropCarousel {
	margin-top: 20px;
}

#wrrPropCarousel .carousel-caption {
	padding: 10px 0 !important;	
	background-color: rgba(225, 220, 227, 0.6);
	bottom: 5px;
	left: 5%;
	right: 5%;
}

.galThumbs > a > img {
	cursor: pointer; cursor: hand;
}

.galThumbs {
	margin-top: 20px;	
}

.galThumbs img {
	margin-bottom: 20px;
}


.dateselect {
	
}


/* Calendars - Public
***********************************************/
#calendarForm #monthYear {
	margin-top: 4px;
}

.colorkey span {
	height: 30px;
	width: 30px;
	display: inline-block;
    line-height: 1;
	margin-right: 10px;
}

.colorkey p {
	font-size: larger;
}	

.M { /*Available*/
	background-color: #5CB85C;
}
.B {/*Booked*/
	background-color: #5B61C7;
	color: #FFFFFF;
}
.H {/*Out of Service*/
	background-color: #D9EDF7;
	color: #939393;
}
.monthTable td, .monthTable th {
	text-align: center;
}
.cod {
	background-color: #DABD72;
	color: #000000;
}



/* GLOBAL STYLES
-------------------------------------------------- */

body {
	min-height: 2000px;
	padding-top: 51px;
}

/* Responsive logo 
*************************/

.logo {
	background: url(/images/wrr-logo.png) 0 5px no-repeat;
	background-size: 311px 40px;
	height: 45px;
	width: 311px;
	margin-right: 10px;
}

@media (min-width: 1024px) and (max-width: 1200px) {
	.logo {
	background: url(/images/wrr-logo.png) 0 15px no-repeat;
	background-size: 194px 25px;
	height: 45px;
	width: 194px;
	margin-right: 10px;
	margin-left: 10px;
}
}

@media (min-width: 980px) and (max-width: 1023px) {
	.logo {
	background: url(/images/wrr-logo-icon.png) 0 15px no-repeat;
	background-size: 30px 30px;
	height: 45px;
	width: 50px;
	margin-right: 10px;
	margin-left: 10px;
}
}

@media (min-width: 768px) and (max-width: 979px) {
.logo {
	background: url(/images/wrr-logo-icon.png) 0 15px no-repeat;
	background-size: 30px 30px;
	height: 45px;
	width: 50px;
	margin-right: 10px;
	margin-left: 10px;
}

}

@media (max-width: 767px) {
.logo {
	background: url(/images/wrr-logo.png) 0 15px no-repeat;
	background-size: 194px 25px;
	height: 45px;
	width: 194px;
	margin-right: 10px;
	margin-left: 10px;
}

}

@media (max-width: 640px) {
.logo {
	background: url(/images/wrr-logo.png) 0 15px no-repeat;
	background-size: 194px 25px;
	height: 45px;
	width: 194px;
	margin-right: 10px;
	margin-left: 10px;
}
}

@media (max-width: 480px)  {
.logo {
	background: url(/images/wrr-logo.png) 0 15px no-repeat;
	background-size: 194px 25px;
	height: 45px;
	width: 194px;
	margin-right: 10px;
	margin-left: 10px;
}
}

@media (max-width:385px) { 
.logo {
	background: url(/images/wrr-logo.png) 0 15px no-repeat;
	background-size: 194px 25px;
	height: 45px;
	width: 194px;
	margin-right: 10px;
	margin-left: 10px;
}
}

@media (max-width:345px) { 
.logo {
	background: url(/images/wrr-logo.png) 0 15px no-repeat;
	background-size: 194px 25px;
	height: 45px;
	width: 194px;
	margin-right: 10px;
	margin-left: 10px;
}
}

@media (max-width:335px) { 
.logo {
	background: url(/images/wrr-logo.png) 0 15px no-repeat;
	background-size: 194px 25px;
	height: 45px;
	width: 194px;
	margin-right: 10px;
	margin-left: 10px;
}
}

@media (max-width:325px) { 
.logo {
	background: url(/images/wrr-logo.png) 0 15px no-repeat;
	background-size: 194px 25px;
	height: 45px;
	width: 194px;
	margin-right: 10px;
	margin-left: 10px;
}
}

@media (max-width:315px) { 
.logo {
	background: url(/images/wrr-logo.png) 0 15px no-repeat;
	background-size: 194px 25px;
	height: 45px;
	width: 194px;
	margin-right: 10px;
	margin-left: 10px;
}
}

/*Nav bar special offer link override */
.navbar-default .navbar-nav > li > a.offerlnk {	
	color: rgba(196,47,49,1.00);
}

/*Nav bar Xmas link override */
.navbar-default .navbar-nav > li > a.xmaslink {	
	color: rgba(0,82,44,1.00);
}


/* HOME PAGE 
++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
#wrrCarousel {
	margin-bottom: 0;
}
#wrrCarousel .item {
	background-color: rgb(225, 220, 227);
	min-height: 400px;
}

#wrrCarousel .carousel-indicators {
	top: 0;
}



/* Home page Search */

.searchBox {
	background-color: rgba(225, 220, 227, 0.8);
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 20px 0;
	width: 100%;
	z-index: 20;
}

.searchFormHolder {
	background-color: rgba(255,255,255,0.9);
	padding: 10px;
	border: 1px solid #e1dce3;
    border-radius: 4px;
}


@media (min-width: 768px) and (max-width: 979px) {

}

@media (max-width: 767px) {
	.searchBox {
		position: relative;	
		margin-top: -320px;
	}
}

@media (max-width: 640px) {
	.searchBox {
		position: relative;	
		margin-top: -320px;
	}
}

@media (max-width: 480px)  {
	.searchBox {
		position: relative;	
		margin-top: -320px;
	}
}

/*headline
--------------------------------------------------*/
.headline h1 {
	margin-top: 10px;
	font-family: 'Kreon', serif;
}

/* Featured Images
---------------------------------------------------*/

.featthumbcont {
	background-color: #E8E5EA;
}
.featthumbs .col-sm-3 {
	margin-bottom: 20px;
	text-align: center;	
}


/* Features Images
---------------------------------------------------*/
.features {
	margin-bottom: 20px;	
}
.homefeatures,  .homefeaturesalt {
	height: 128px;
}
.homefeatures a, .homefeaturesalt a {
	color: #F5F2CC !important;
}
.homefeatures h3, .homefeatures p {
	margin-left: 125px;
	color: #F5F2CC;
}

.homefeaturesalt h3, .homefeaturesalt p {
	margin-left: 175px;
	color: #F5F2CC;
}

.westerross {
	background: url(../../images/backgrounds_green.png) top left no-repeat;
}
.gettinghere {
	background: url(../../images/backgrounds_yellow.png) top left no-repeat;
}
.petswelcome {
	background:url(../../images/backgrounds_orange.png) top left no-repeat;
	
}
.specialoffers {
	background: url(../../images/backgrounds_red.png)  top left no-repeat;
}

@media (max-width: 480px)  {
	.homefeatures h3, .homefeatures p {
	margin-left: 0;

}

.homefeaturesalt h3, .homefeaturesalt p {
	margin-left: 0;

}
}

/* Featurettes
------------------------- */

.featurette-divider {
	margin: 20px 0; /* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */
.featurette-heading, .h1heading {
	font-weight: 300;
	line-height: 1;
	letter-spacing: -1px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
/* Navbar positioning foo */
.navbar-wrapper {
	margin-top: 20px;
}
.navbar-wrapper .container {
	padding-right: 15px;
	padding-left: 15px;
}
.navbar-wrapper .navbar {
	padding-right: 0;
	padding-left: 0;
}
/* The navbar becomes detached from the top, so we round the corners */
.navbar-wrapper .navbar {
	border-radius: 4px;
}
/* Bump up size of carousel content */
.featurette-heading {
	font-size: 50px;
}
}

@media (min-width: 992px) {
.featurette-heading {
	margin-top: 0;
}
}
